Bug 116358 - xerces-j - RPM uninstall script fails
xerces-j - RPM uninstall script fails
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xerces-j (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-20 10:17 EST by Stefan Hoelldampf
Modified: 2007-04-18 13:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 05:51:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2004-02-20 10:17:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
The RPM uninstall script of xerces-2.2.1-13 fails.

Version-Release number of selected component (if applicable):
2.2.1-13

How reproducible:
Always

Steps to Reproduce:
1. Do "rpm -e --nodeps xerces-j".
    

Actual Results:
# rpm -e --nodeps xerces
error: %preun(xerces-j-2.2.1-13) scriptlet failed, exit status 1
#

Expected Results:
No errors.
Comment 1 Stefan Hoelldampf 2004-02-21 12:43:32 EST
The new version 2.2.1-14 seems to have no problems while uninstalling.
Comment 2 Gary Benson 2004-02-23 05:51:15 EST
Yeah, I noticed the problem whilst fixing something else.  You'll have
to use --noscripts to uninstall 2.2.1-13, sorry.

Note You need to log in before you can comment on or make changes to this bug.